Upgrade from 10.04 to 11.04 to 12.04 and had no problems. Tried to restart server after a number of weeks idle and now having shared library problems.

Error states "/usr/bin/perl: error while loading shared libraries: /usr/lib/libperl.so.5.14: unsupported version 0 of Verneed record"

Have scoured net, forums and asked on IRC for assistance. I am in a bind since I can not remove/install/upgrade without this resolved since it affects sysv-rc.

Thanks in advance for your assistance. V.